h1 {
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #3333CC;
	text-align: center;
}
h2 {
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #3333CC;
}
img {
	padding-right: 10px;
	padding-left: 10px;
}
h3 {
	font-size: 20px;
	color: #3333CC;
	font-weight: bold;
	text-indent: 20px;
}
h5 {
	font-size: 16pt;
	color: #000099;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
}
.p_680w_jst {
	text-align: justify;
	width: 680px;
}
.blk_top_background {
	background-color: #66CCFF;
}
.List_Outline {
	font-size: 16px;
	line-height: 24px;
	list-style-type: none;
	font-weight: normal;
}
h4 {
	font-size: 18px;
	text-align: center;
	color: #3333CC;
}
.List_Outline_Two {
	font-size: 14px;
	list-style-type: none;
	text-indent: 4px;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
tr.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	background-color: #6699FF;
	text-align: center;
}
.span_topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 4px solid #000099;
	padding: 6px;
	text-align: center;
}
.navlink {
  font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #ccccdd;
}
table.navlink {border: 0px; background:#000066; padding:0px;}
td.navlink {margin-left:2px; margin-right:2px; padding:0px; font:11px verdana, arial, helvetica, sans-serif; background:#000066;}
a.navlink:link {font:11px verdana, arial, helvetica, sans-serif; color:#ddddde; text-decoration:none;}
a.navlink:visited {font:11px verdana, arial, helvetica, sans-serif; color:#ddddee; text-decoration:none;}
a.navlink:hover {font:11px verdana, arial, helvetica, sans-serif; color:#ffffff; background: #000099;}
a.navlink:active {font:11px verdana, arial, helvetica, sans-serif; color:#ddddee; text-decoration:none;}
h6 {
	font-size: 14px;
}
.div_copy {
	text-align: justify;
	margin-left: 44px;
	padding: 4px;
	margin-right: 44px;
	background-color: #CCCCFF;
	border: 2px solid #000066;
	alignment-baseline: alphabetic;
}
.p_420w_jst {
	text-align: justify;
	width: 420px;
	background-color: #CCCCFF;
	border: 2px solid #000099;
	padding: 8px;
}
.caption_420w {
	background-color: #CCCCFF;
	text-align: center;
	border: 2px solid #000099;
	width: 420px;
	color: #000000;
}
.caption_550w {
	background-color: #CCCCFF;
	text-align: center;
	border: 2px solid #000099;
	width: 550px;
	color: #000000;
}
.caption_680w {
	background-color: #CCCCFF;
	text-align: center;
	width: 680px;
	border: 2px solid #000099;
}
.div_copy_420w {
	background-color: #CCCCFF;
	text-align: justify;
	padding: 2px;
	width: 420px;
	border: 2px solid #000099;
}
.div_copy_550w {
	background-color: #CCCCFF;
	text-align: justify;
	padding: 2px;
	width: 550px;
	border: 2px solid #000099;
}
.div_copy_680w {
	background-color: #CCCCFF;
	text-align: justify;
	padding: 4px;
	width: 680px;
	border: 2px solid #000099;
}
.List_indicies {
	line-height: 22px;
	list-style-type: none;
}
